using CoreLibrary.Manager;
using Xunit;

namespace UnitTesting
{
    public class StubUT
    {
        [Fact]
        public void ChargerTest()
        {
            Assert.NotEmpty(new Stub().Charger());
        }

        [Fact]
        public void EnregistrerTest()
        {
            Assert.Null(Record.Exception(() => new Stub().Enregistrer([])));
        }

    }
}
